Subject: partial-bridi anaphora (was: RE: [lojban] no'a

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Aug 2001 02:06:30 +0100

Jorge:

> la and cusku di'e
> 
> > > 1- la djan ba klama lo zarci pu le nu la meris no'a
> > >
> > > A) John will go to some store before Mary goes to it.
> > > B) John will go to some store before Mary goes to one.
> >
> >C) John will go to some store before Mary is x1 of the next
> > outer bridi.
> 
> Whatever does that mean? 

Just that. "John will go to some store before Mary is x1 of
the bridi 'John will go [...]'". The sense is clear but 
nonsensical.

> Could you give an example of a sentence with no'a that makes 
> sense? 

It makes sense with {lo no'a} etc.

la djan ba klma lo zarci pu le nu la meris viska lo no'a
John1 will go to some store before Mary sees him1.

> The next outer bridi is {la djan ba klama lo zarci}, isn't it?

Yes, though hopefully these issues will get firmed up through
further consideration and debate.

> >But let's change the examples to:
> >
> >1- la djan ba klama lo zarci pu le nu la meris go'i
> > >
> > > A) John will go to some store before Mary goes to it.
> > > B) John will go to some store before Mary goes to one.
> 
> Sometimes I'm tempted to use go'i like that, but I think go'i
> can't be the bridi it is embedded in.

Probably a wise thing.

> >My answer is this: if, as in predicate logic, each quantifier
> >begins a new bridi, then by go'i-ing to the appropriate
> >bridi (outer, including the quantifier, or inner, not including
> >the quantifier), you could get both A and B readings, at least
> >for 1 & 2.
> 
> What would be the bridi(s) in 1 if we followed predicate logic?

Using Polish notation (with coarguments aligned on separate lines,
for readability), and enclosing bridi in round brackets, (A)
would be:

(Ex (& (store x)
(will (before (go John, 
x), 
(go Mary, 
x)))))

("Ex" could have various scopes: (A) is ambiguous.)

But what I said isn't true. To get (B) you'd need something
lambdaish (which I'm shaky on), so something along the lines of;

(will (before (in John, 
{x: (Ey (& (go x, 
y), 
(store y)))}-GOI-z ), 
(in Mary, 
z)))

["in" = "cmima" or "ckaji"]
while the A reading could also be done thus:

(Ey (& (store y), 
(will (before (in John, 
{x: (go x, 
y)}-GOI-z ), 
(in Mary, 
z)))))

(There are nicer ways than using GOI, but they are syntactic rather
than logical, so I've kept things simple and used GOI.)

> I usually take bridi to be the things separated by .i plus
> anything within a NU. Can they be something else?

In Lojban grammar, I don't know. In formal logic, a bridi would
be something that has a truth value, which is pretty much everything
except variables (and, if you insist on having them, constants).

--And.